/* all styles */
:root{
  --color-btn: #C50A59;
  --color-btn-hover: #910640;
  --color-btn-second: #EDEDED;
  --color-btn-second-hover: #b3b3b3;
}
.btn-generic {
    display: block;
    background: var(--color-btn);
    border-radius: 10px;
    font-size: 13px;
    color: white;
    padding: 8px 25px ;
    text-align: center;
    font-weight: bold;
    border: 0;
    min-width: 120px;
}
.btn-generic:hover {
    background: var(--color-btn-hover);
}
.btn-default {
    background: var(--color-btn-second);
    color: black;
}
.btn-default:hover {
    background: var(--color-btn-second-hover);
}

.form-control[readonly] {
  background-color: #f0f0f0 !important;
  color: #555 !important;
  cursor: not-allowed;
}

/* only desktop */
@media only screen and (min-width: 1025px) {
	
}
/* tablet and mobile */
@media only screen and (max-width: 1024px) {
	
}
/* only tablet */
@media only screen and (max-width: 1024px) and (min-width: 768px){
	
}
/* only mobile */
@media only screen and (max-width: 767px) {
	
}